--Level 2 der "FollowTheArrows"-Serie (done by Took)
--source of level11.jpg: NASA
bg="level11.jpg"
snd="level11.ogg"
tiles="boxtiles.bmp"
leveldata="level11.dat"
leveltime=0
ooscript="level11.bsl"
magictile="3:1"
